IDE20DN Compatibility with Digital Sentry

Issue

DS Sentry is not connecting to the IDE20DN.

Product Line

Pelco Video Management

Environment

  • Digital Sentry v4.2

Cause

Digital Sentry v4.2 is not compatible with Sarix IDE20DN IP cameras.

Resolution

To connect to an IDE20DN Sarix IP camera via Digital Sentry software

Digital Sentry must be running version 7.3 or later.

 

Related Articles:
Where can I download the latest version of Digital Sentry software. LL#11522
How to update Digital Sentry software suite on Digital Sentry HVR(s) and NVR(s). LL#12120